Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 11:26:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sara                    Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:09 PM, 26th Feb                   Mohammed                   Hi Sara, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:10 PM, 26th Feb                     sara                    [email-masked]           03:10 PM, 26th Feb                     sara                    0508289111           03:10 PM, 26th Feb                     sara                    Those are the details I used upon my purchases           03:10 PM, 26th Feb                     sara                    It’s been ages on the returned items which no one picked           03:11 PM, 26th Feb                     sara                    I have followed up on that more than 1000 time           03:11 PM, 26th Feb                     sara                    What is next???????????           03:11 PM, 26th Feb                     sara                    ??????????           03:14 PM, 26th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:14 PM, 26th Feb                     sara                    Moment????           03:14 PM, 26th Feb                     sara                    I’ve been 5 minutes waiting           03:14 PM, 26th Feb                     sara                    !!!!!           03:16 PM, 26th Feb                   Mohammed                   Could you please share your exact order number so that I can assist you further?           03:16 PM, 26th Feb                     sara                    No I can not           03:17 PM, 26th Feb                     sara                    I shared it more than 1000000000 times           03:17 PM, 26th Feb                     sara                    I shared now with u my email address           03:17 PM, 26th Feb                     sara                    My phone number           03:17 PM, 26th Feb                     sara                    So u can check it by urself           03:17 PM, 26th Feb                     sara                    After 10 minutes waiting u ask for the order number!!!!!!           03:18 PM, 26th Feb                   Mohammed                   As we have checked the order number 9517535816, the item already collected           03:18 PM, 26th Feb                     sara                    I have 2 items with me           03:18 PM, 26th Feb                     sara                    Not           03:19 PM, 26th Feb                     sara                    Collected           03:19 PM, 26th Feb                     sara                    Not collected           03:19 PM, 26th Feb                     sara                    Not collected           03:19 PM, 26th Feb                     sara                    For 1000000 month ago.           03:19 PM, 26th Feb                     sara                    Got it???           03:19 PM, 26th Feb                     sara                    And not refunded           03:19 PM, 26th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:21 PM, 26th Feb                     sara                    ??           03:21 PM, 26th Feb                     sara                    I am very much assured           03:22 PM, 26th Feb                     sara                    That no one will do a single thing           03:22 PM, 26th Feb                     sara                    The worst ever!!!           03:22 PM, 26th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:22 PM, 26th Feb                   Mohammed                   Please be assured that our concerned team to contact you soon enough           03:23 PM, 26th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:24 PM, 26th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:25 PM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946689